@charset "utf-8";

/* board */
 .bbs_list,
 .bbs_view {
	width:100%;
    border-top: 2px solid #333;	
	font-family: sans-serif ; 
	line-height:1.6;
	min-width:300px;
}
.bbs_list th,
.bbs_view th {
	padding:13px 5px 11px;
	background:#fbfbfb;
	color:#111;
	border-bottom:1px solid #d9d9d9;
 } 
.bbs_list td,
.bbs_view td {
	padding:13px 5px 11px;
	border-bottom:1px solid #d9d9d9;
	text-align:center;
	min-width:80px;
}
.bbs_list td a,
.bbs_view td a {
//	display:block;
	color:#666;
	//float:left;
}
.bbs_list td a:hover,
.bbs_list td a:focus,
.bbs_view td a:hover,
.bbs_view td a:focus {
	text-decoration:underline;
	color:#f26522;
}
.bbs_view th{
 	min-width:80px;
 	text-align:center;
}
.bbs_view td {
 	text-align:left;
	padding:13px 5px 11px 15px;
}
.bbs_view td img {
	max-width:100%;
}
.b_p2 {
	font-size:0.938em;
 	color:#fa5f00;
	letter-spacing:-0.03em;
	margin-left:5px;
}
  


.form-control{
	height: 30px;
	line-height:30px;
 	border:1px solid #dedede;
 	padding:0 10px;
     margin-bottom: 3px;
}



.form-control:hover,
.form-control2:hover {
	border: 1px solid #020202;
}
.form-control2{
   	vertical-align: middle;
	height: 40px;
	line-height:40px;
 	border:1px solid #dedede;
 	padding:0 0 0 10px;
 }
.input-ty3{
	max-width:20%;
	min-width:130px;
}

/* gallery */
.gal_box {
 	margin:20px auto;
	max-width:1200px;
 	text-align:center;
	margin-left:-10px;
	margin-right:-10px;
}
.gal_box:after {
	content: "";
	display: block;
	clear: both;
}
.gal_box li {
	float: left;
	display: inline;
	position: relative;
} 
div.list_box {
	max-width: 100%;
	position: relative;
	margin: 0 5px 30px;
 }
div.list_box a {
	display:block;
	transition:all 0.35s 0 ease;
}
.paper_list,
.gal_list {
	border: 1px solid #cdcdcd;
}
.paper_list:hover {
	border: 1px solid #020202;
}
.list_box dt {
	display: block;
	overflow: hidden;
	width: 100%;
}
.list_box dt.gal_img { 
	height: 250px;
}
.list_box dt img {
	 width: 100%;
	 display: block;
	 height: 100%;
 
} 
 .list_box dt.gal_img2 img {
	 width: 100%;
	 display: block;
	 height: 100%;
	object-fit:cover;
	transform:scale(1.0);
	transition:transform .28s
} 
.list_box dt.gal_img2 img:hover{
	 width: 100%;
	display: block;
	overflow: hidden;
	transform:scale(1.08);
	transition:transform .28s
}
 .paper_list dd {
   	border-top: 1px solid #cdcdcd;
	padding:1em 0;
}
 .list_box dd.gal_tit a{
	color:#f26522; 
	font-weight:600;
 	line-height:1;
} 
.list_box dd.pho_tit { 
	text-align:left;
 	width:90%;	
	padding:5px 5px 5px 10px;
 } 
.list_box dd.pho_tit  > .headline { 
	display:block;
  	width:100%;	
	height:20px;
	line-height:20px;
	white-space: nowrap; 
	text-overflow: ellipsis;
	overflow:hidden;
 	font-weight:600;
}
.list_box dd.pho_tit  > .date  { 
	text-align:left;	
	display:block;
	color:#888;
  
}
.list_box .calendar {
	vertical-align:middle;
	font-size:1em;
	margin-right:2px;	
	color:#cdcdcd;

}
 .bbs_view table.table{
	width:890px;
 }

/* gallery  */
 .gallery_zone {
	  width:100%;
	  text-align:left;
 }

 .gallery_box {
     display:inline-block;
     width:240px;
	border:1px solid #d7d7d7;
	margin:10px;
 }

 .gallery_box > .pic {
     display:block;
 }

 .gallery_box > .title {
     display:block;
	   text-align:left;
        width:230px;
		padding:0 10px;
        white-space:nowrap;overflow:hidden;text-overflow:ellipsis;
 }

 .gallery_box > .date {
     display:block;
	  text-align:left;
        width:260px;     
			padding:0 10px;	
 }

/* status  */
.status {
	text-align:left;
 	margin:20px auto 10px ;
 }
/* page  */
.page {
	width:100%;
	margin:25px 0 10px;
	text-align:center;
}
.page a {
	display:inline-block;
	line-height:16px;
	padding:5px 8px;
	border:1px solid #dedede;
	vertical-align:middle;
	margin:0 2px;
}
.page a:hover,
.page a:focus {
	color:#000;
	border:1px solid #000;
}
.page a.on {
	color:#fff;
	background:#464646;
	font-weight:700;  
	border:1px solid #464646;
	margin:0 0 0 4px;
}

 /* page  end  */

/* btn  */

.btn_box {
 	padding:10px; 
	text-align:center;
	height:50px;
}


.btn{
	display: inline-block;
	padding:6px 14px;
	margin-bottom: 0;
	font-weight: normal;
	width:80px;
    height: 40px;
	line-height:28px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid #d7d7d7;
	color:#ffffff;
	font-family: 'NanumSquareOTFB00';
 	border-radius: 4px; 
	opacity:1;
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
}

.btn:focus {
	border: none;
}

.bt1 {
    background-color:#006a9d;

}

.bt2 {
    background-color:#ff5402;
}

.bt3 {
    background-color:#804000;
}

.btn-list {
 	background:#444;
	border:1px solid #353535;
}

.btn-save {
    background:#fe6e18;
	border:1px solid #fa5f00;
}

.btn-cancel {
	color:#444;
	background:#c8c8c8;
	border:1px solid #ccc;
}

.btn:hover{
    opacity:0.8;
}

/* btn -end  */


/* faq  */
.faq { 
     border-radius: 4px;
	background:#efefef;
	padding:4px 10px;
	margin:4px;
	border:1px solid #ccc;
}

.qq {
        color:#004080;
		font-size:16px;
		cursor:pointer;
		padding-left:30px;

        background: no-repeat url('/images/common/toggle-open.png');
      background-position: 0.6%;
}

.aa {
          display:none;
		 font-size:15px;
		 padding:0px 30px;
}


/*
.faq:hover >  .aa {  display:block; }
.faq:hover >  .qq {  
        background: no-repeat url('/images/common/toggle-close.png');
      background-position: 0.6%;
}
*/

.ntop {
  color:#ff6633;
}



 /* login */
.login-box {
	position:relative;
 	max-width:500px;
	margin:50px auto;  
	background: #fff; 
}
.input-group {
	margin-bottom:10px;
}
.input-group .form-control {
  	vertical-align: middle;
	height: 50px;
	line-height:50px;
 	border:1px solid #dedede;
	max-width:50%;
	padding:0 10px;
	font-size:0.938rem;
 }
.input-group .form-control:hover {
	border: 1px solid #020202;
}
.input-group .input-ty4 {
  	 width:100%;
	 min-width:100%;
}
.btn-login {
 	color: #fff;
 	border-radius: 0;
 	background: #ef4236;
	border:1px solid #c74848;
	letter-spacing:2px; 
	margin-top:30px;
	font-size:1.25rem;
}
.btn-login:hover,
.btn-login:focus,
.btn-login:active{
	color:#fff;
 	background: #ef190a;
	border:1px solid #a8190f;
}
.btn-block {
	display: block;
	width: 100%;
}
.login_info {
	text-align:center;
 	margin-top:40px;
	font-size:0.938rem;
	border-top:1px solid #d9d9d9;
	padding-top:20px;
}
.login_info a{
 	color:#888;
 	height:40px;
	padding-left:20px;
 	background:url(/images/board/ico-find.png) no-repeat left 0px;
}
.info_box5{
 	background:#f9f9f9;
	border:1px solid #ddd;
	border-radius: 4px; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	padding:20px ;
	margin-bottom:20px;
}
.info_box5 li {
 	width:100%;
	padding: 5px 0  5px 10px;
	font-size:0.938em; 
	background: url(../images/main/ico-spot.png) 0 12px no-repeat;
	line-height:1.4;
} 

